/******************************************************************************************************
 *                                              STRIPE DATA STYLE
 *                                 	 
 ******************************************************************************************************/

 
 #vbid-3ef1a036-wh3dqffq.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 477px;
}
 
 #vbid-3ef1a036-zvlvoqy7   {
	background-position: 35.6666679382324% 50.3030319213867%;
}
 
 #vbid-3ef1a036-1kukgkrb.master.item-box    {
	min-height: 861px;
}
 
 #vbid-39b080b0-sjgn10mf.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 396px;
}
 
 #vbid-bd43181d-dn7hd4ol.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
} 
 #vbid-bd43181d-dn7hd4ol.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-3ef1a036-pwqmrxcu.master.item-box    {
} 
 #vbid-3ef1a036-pwqmrxcu.master.item-box    {
	padding-top: 0px;
	min-height: 337px;
	padding-bottom: 0px;
} 
 #vbid-3ef1a036-pwqmrxcu.item-box > .item-wrapper    {
	max-width: 1142px;
}
 
 #vbid-3ef1a036-sa6afy8c   {
	background-position: 50.8421058654785% 27.9069766998291%;
}
 
 #vbid-85771f21-uu4xfgsz.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
} 
 #vbid-85771f21-uu4xfgsz.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-3ef1a036-vmpybsv4.master.item-box    {
	min-height: 163px;
}
 
 #vbid-3ef1a036-zq7ceez6.master.item-box    {
	padding-top: 0px;
	padding-bottom: 30px;
	min-height: 651px;
} 
 #vbid-3ef1a036-zq7ceez6.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-3ef1a036-woandiyb   {
	background-position: 39.5517234802246% 55.4889640808106%;
}
 
 #vbid-3ef1a036-ycidruny   {
	background-position: 50.7005271911621% 72.1198120117188%;
}
 
 #vbid-3ef1a036-vyxcdg9q.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 651px;
} 
 #vbid-3ef1a036-vyxcdg9q.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-3ef1a036-wveuhfhy.master.item-box    {
	padding-top: 0px;
	padding-bottom: 50px;
	min-height: 651px;
} 
 #vbid-3ef1a036-wveuhfhy.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-3ef1a036-opsi7jk0.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
} 
 #vbid-3ef1a036-opsi7jk0.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-3ef1a036-v9lzyllv.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
} 
 #vbid-3ef1a036-v9lzyllv.item-box > .item-wrapper    {
	max-width: 1000px;
}